

/* The header tag is used for the main title font on all pages */
.wwsheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;  /* navy */
	font-weight : bold;
    font-size : 14pt;
	line-height : 120%;
}

.wwsheadersqz {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;  /* navy */
	font-weight : bold;
    font-size : 12pt;
    line-height : 80%;
}

/* The fixed tag is used on forms so that the fields will align properly */
.wwsfixed {
	font-family: "Courier New";
	color: #000000;
	font-size : 10pt;
    font-weight : normal;
}

/*  The error tag is ised for displaying system error messages */
.wwserror {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-weight : bold;
        font-style: italic;
        font-size : 10pt;
}

/* The subheader tag is used on a couple of pages as a subheadline. */
.wwssubheader {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-weight : bold;
    font-size : 10pt;
}

/*  contentsmall is only used in one place: to display the message about being careful
    in deleting articles on the Manage Your Articles page  */
.wwscontentsmall {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size : 8pt;
    font-weight : normal;
}

.wwscontentnavy {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;  /* navy */
	font-size : 10pt;
    font-weight : bold;
}

.wwscontentsmaller {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size : 9px;
    font-weight : normal;
}

.wwselectsmall {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size : 7px;
    font-weight : normal;
}


/*   The content tag is the main body text of the system   */
.wwscontent {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000;  /* black */
	font-size : 10pt;
    font-weight : normal;
}

.wwscontentlink {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000;  /* black */
	font-size : 10pt;
    font-weight : normal;
}

.wwstight {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000;  /* black */
	font-size : 10pt;
    font-weight : normal;
    line-height : 100%;
}

/*	The contentconfig tag is for the backgound color of the form on the Configure page. */
.wwscontentconfig {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #A0A2FE;
	font-size : 10pt;
    font-weight : normal;
}

/*  The contenthead tag is used in the header row in the Manage Your Articles
    screen.  */
.wwscontenthead {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #8080FF;    /* slate blue    */
	font-size : 10pt;
    font-weight : normal;
}


/*  The contenthead tag is used in the header row in the Manage Categories
    screen.  */
.wwscatcontenthead {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: #8080FF;    /* slate blue    */
	font-size : 10pt;
    font-weight : normal;
}


/*  The contentbody class is the background color of the main table
    on the Manage Your Articles page. 
	And on the Submit New Article form  */
.wwscontentbody {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;   
	background-color: #FFFFFF;
	font-size : 10pt;
    font-weight : normal;
}

.wwscontentdiary {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;   
	background-color: #E0EBFF;   /*  bluish  */
	font-size : 10pt;
    font-weight : normal;
}

.wwscontentpoll {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;   
	background-color: #FFD696;   /*  orange-ish  */
	font-size : 10pt;
    font-weight : normal;
}

.wwscontentevent {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000000;   
	background-color: #AFFFFF;   /*  turquoise-ish  */
	font-size : 10pt;
    font-weight : normal;
}



/*  The helpcontent class is for the text of help windows   */
.wwshelpcontent {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #000080;
	font-size : 10pt;
    font-weight : normal;
}



/*   The helpheader class is used for titles on the help pages */
.wwshelpheader {
	font-family: Arial, Helvetica, sans-serif;
	color: #0033CC;
	font-weight : bold;
    font-size : 12pt;
}

.wwsbutton {
background: url(images/blankteal.gif) 5% 50%; 
color: #FFFFFF;
font-weight: bold;
font-family: Tahoma,Arial, Helvetica, sans-serif;
font-size:10pt;
}

.wwsbuttonlink {
background: url(images/blankteal.gif) 5% 50%; 
padding: 0 5px 0 5px;
border: 2px outset #CCCCCC;
color: #FFFFFF;
font-weight: bold;
font-family: Tahoma,Arial, Helvetica, sans-serif;
font-size:10pt;
text-decoration: none;
}

.wwshiddenlink {
  text-decoration: none;
}

.wwsbutbkgnd {
    background-color:#00426B;
    border:1px solid black;
	margin-bottom:3px;
	padding-top:3px;
	width:85px;
	height:14px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: white;
	font-size : 8px;
    font-weight : bold;
}

.wwsbutbkgnd a:link, .wwsbutbkgnd a:visited {
   color: white;
   text-decoration: none;
}
 
.wwsbutbkgnd a:hover {
   color: red;
   text-decoration: none;
}



div#maxlogo {
background-color: #8080FF;
width:100%;
height:46px;
text-align:center;
border-bottom: 1px solid black;
}

div#maxshadow {
height:14px;
background-image: url(images/shaded_bottom.gif);
background-repeat: repeat-x;
}

	
.butform  {
	margin-bottom: 1px;
	margin-top: 3px;
}

.submitbut  {
	font-size: 7pt;
}

.redbutton {
  color: red;
  font-weight : bold;
}

.bluebutton {
  color: blue;
  font-weight : bold;
}

.elegantbut  {
	font-size: 10pt;
    color: blue;
    font-weight : bold;
}

#bookmarkbox  {
    background-color: #FEE4FE;
    color:#666666;
    padding:6px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    border:1px #CCCCCC solid;
    text-align:left; 
	margin-bottom: 12px;
}

fieldset {
  margin: 0 0 16px 3px; 
  padding: 0 5px 5px 5px;
  border: 1px solid #ccc;
  background-color: #f8f8f8;
}


legend {
  color: blue;
  font-weight: bold;
}

label {
  float:left;
  width:140px;
}

#demographics label {
  float:left;
  width:210px;
}



#productstabs fieldset {
  margin: 0 0 16px 3px; 
  padding: 0 10px 5px 10px;
  border: 1px solid #ccc;
  background-color: #f8f8f8;
}


#productstabs legend {
  color: #E60168;
  font-weight: bold;
  font-size: 14px;
}

.tabstext {
  margin-top: 20px;
  font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
  color: #000000;  /* black */
  font-size : 10pt;
  font-weight : normal;
}



.wwsbullet { 
line-height: 140%; 
list-style-image: url(images/bullet.gif); 
margin-bottom: 10px;
}

.wwscrumb {
    font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
	color: #000000;  /* black */
	font-size : 12pt;
    font-weight : bold;
}

#SearchBox { 
   font-family: Arial, Helvetica, sans-serif;
   margin: 6px 0 0 0;
   padding: 0;
   text-align:left;
}

#SearchBox input {
    color: #D8D4D4;
    font-size : 8pt;
}


#TagCloud { 
   font-family: Verdana, Arial, Helvetica, sans-serif;
   padding: 0px 8px 8px 8px; 
   border: solid 1px #eee; 
   margin-top: 6px;
   text-align:left;
}

#TagCloud a { text-decoration: none; }

#TopTagCloud {
   font-family: Arial, Helvetica, sans-serif;
   font-size : 10pt;
   border: solid 1px #eee; 
   background: #DDDDDD; 
   text-align:center;
}

#TagCloudStatus {
   font-family: Arial, Helvetica, sans-serif;
   font-size : 10pt;
   padding: 0 5px 5px 0; 
   text-align:center;
   margin-top: 8px;
}

#Legend {
   padding: 0; 
   margin-bottom: 0;
}

#Legend a { text-decoration: none; }

.LegendArticles {
   background:  #008000; 
   font-size : 8pt;
   font-weight: bold;
}

.LegendQuickLinks {
   background:   #808080;  
   font-size : 8pt;
   font-weight: bold;
}

.LegendDiaries {
   background:   #FF0000;  
   font-size : 8pt;
   font-weight: bold;
}

.LegendProducts {
   background:   #000080;  
   font-size : 8pt;
   font-weight: bold;
}

.LegendEvents {
   background:   #C00000;  
   font-size : 8pt;
   font-weight: bold;
}

.LegendMembers {
   background:   #F2F505;  
   font-size : 8pt;
   font-weight: bold;
}

.LegendPolls {
   background:   #C000C0;  
   font-size : 8pt;
   font-weight: bold;
}

.LegendAll {
   background:   #8080FF;  
   font-size : 8pt;
   font-weight: bold;
}

.tagnumbers {
    font-family : Arial, Helvetica, sans-serif;
	color: #000000;  /* black */
    font-size : 8pt;
    font-weight : normal;
}

.wwstoptable {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	background-color:#000000;
	font-size : 12pt;
}

.wwsheaderline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #646155;
}

.wwscontentline {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #646155;
}

.wwscontentlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-weight: normal;
	color: #646155;
}

/*  toptext is the text formatting for the top row */
.wwstoptext {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #000000;
	font-weight : bold;
    font-size : 12pt;
	text-align: center;
}

/*  toptextsm is the text formatting for the list of weekdays */
.wwstoptextsm {
	font-family: Arial, Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight : bold;
    font-size : 10pt;
	text-align: center;
}

.wwsnodate {
  background-color: #f8f8f8;
  height: 70px;
}

.wwsrealdate {
 border: 1px solid black;
  height: 70px;
  padding-bottom: 8px;
}

.wwsrealdate a:link, .wwsrealdate a:visited {
   color: green;
}
 
.wwsrealdate a:hover {
   color: red;
}

.wwsdatenumber {
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
    font-weight : bold;
	color: #646155;
	margin-top:0;
	margin-bottom: -5px;
}

.wwseventtext {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 11px;
  font-weight: normal;
  color: #646155;
}

/*  The splashline class is  a splash of color at the top of the checkout */
.wwssplashline {
    background-color: #0066FF;
	color: #000000;
    border:0;
	padding:0;
	margin:0;
	border-collapse:collapse;
}

.wwsdeface {
	position: absolute;
	top: 150px;
	left: 25px;
}


.wwspopularlinks {
   font-family: Arial, Geneva, Helvetica, sans-serif;
   font-size: 10pt;
}

.wwspopularlinks a:link {
  color: black;
  text-decoration: none;
  font-weight: bold;
} 

.wwspopularlinks a:visited {
    color: black;
  text-decoration: none;
  font-weight: bold;
} 

.wwspopularlinks a:hover {
  color: #FF0000;
  text-decoration: underline;
  font-weight: bold;
} 


.wwscontainer { 
   display:none;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
   font-size: 8pt;
   font-weight : normal;
} 
.wwskey {
   display:inline;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
   font-size: 8pt;
   font-weight : normal;
} 

.wwsjar { 
   display:none;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
   font-size: 10pt;
   font-weight : normal;
} 
.wwsclef {
   display: block;
   font-family : Verdana, Geneva, Arial, Helvetica, sans-serif; 
   font-size: 10pt;
   font-weight : normal;
} 


